[Bug 52774] Re: [edgy] gnome-applets_2.14.2-0ubuntu1 depends on libxklavier10

Sebastien Bacher seb128 at ubuntu.com
Wed Jul 12 16:07:14 UTC 2006


note that we know about transitions and you don't need to open a bug
when a soname change, you use an unstable distribution, just be patient
about changes like that

-- 
[edgy] gnome-applets_2.14.2-0ubuntu1 depends on libxklavier10 
https://launchpad.net/bugs/52774




More information about the desktop-bugs mailing list